## mithril 1.1.6

=== debian/changelog ===
mithril (1.1.6-2) unstable; urgency=medium

  * Added additional copyright holder (Closes: #890745)

 -- Michael Meskes <meskes@debian.org>  Sun, 18 Feb 2018 12:17:26 +0100

mithril (1.1.6-1) unstable; urgency=medium

  * Initial release (Closes: #890690)

 -- Michael Meskes <meskes@debian.org>  Sat, 17 Feb 2018 10:46:39 +0100
