=== debian/control ===
Source: mithril
Section: javascript
Priority: optional
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: https://github.com/MithrilJS/mithril.js
#Vcs-Git: https://anonscm.debian.org/git/collab-maint/node-mithril.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/node-mithril.git

Package: node-mithril
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Javascript framework for building Single Page Applications
 Mithril is a modern client-side Javascript framework for building Single Page
 Applications. It's small (< 8kb gzip), fast and provides routing and XHR
 utilities out of the box.
