=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	# Remove extra license files
	-rm -f $$(pwd)/debian/node-mithril/usr/lib/nodejs/mithril/ospec/LICENSE $$(pwd)/debian/node-mithril/usr/lib/nodejs/mithril/stream/LICENSE
