## mithril 1.1.7+dfsg

=== debian/changelog ===
mithril (1.1.7+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Non-maintainer upload.
  * Add proper Vcs fields
  * d/watch:
     - version=5
     - Fix watch file to report latest version
     - Do not report version 2.x
     - Deal with exclusion of mithril.min.js
  * d/copyright: Files-Excluded
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Update lintian override info format in d/source/lintian-overrides
  * Trim trailing whitespace.
  * Disable autodep8 tests
  * Install files to /usr/share/nodejs/mithril
    Closes: #1019179
  * Fix lintian-overrides

 -- Michael Meskes <meskes@debian.org>  Sun, 28 Feb 2025 21:56:01 +0100
