=== debian/control ===
Source: mithril
Section: javascript
Maintainer: Michael Meskes <meskes@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/debian/mithril
Vcs-Git: https://salsa.debian.org/debian/mithril.git
Homepage: https://github.com/MithrilJS/mithril.js

Package: node-mithril
Architecture: all
Depends: nodejs, ${misc:Depends}
Description: Javascript framework for building Single Page Applications
 Mithril is a modern client-side Javascript framework for building Single Page
 Applications. It's small (< 8kb gzip), fast and provides routing and XHR
 utilities out of the box.
