=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	# Remove extra license files
	find $(CURDIR)/debian/node-mithril -name LICENSE -delete
	# Alternatively to lintian-overrides simply remove the affected example
	# rm -rf $(CURDIR)/debian/node-mithril/usr/share/doc/node-mithril/examples/dbmonster
