=== debian/tests/control ===
# opt out of autodep8’s Node “require” test since require('mithril') without a DOM is unsupported upstream
Test-Command: exit 0
Depends: @
Restrictions: superficial
