=== debian/watch ===
Version: 5

Source: https://github.com/MithrilJS/mithril.js
Matching-Pattern: refs/tags/@ANY_VERSION@
Mode: git
Uversion-Mangle: s/ospec-v/0./;s/2\./0./
Dversion-Mangle: auto
Repack-Suffix: +dfsg
